/**
 * Footheme footheme.css
 *
 * Use this file to add your custom styles.
 *
 * You can change the name of this file, just
 * remember to update the name in the info file
 * as well.
 */
html {
    background: none;
}


body.i18n-ru #logo img {
    background: url("../images/logo.png") no-repeat scroll 0 0 transparent;
    background-size: contain;
    padding: 0;
}
body.i18n-en #logo img {
    background: url("../images/logo-en.png") no-repeat scroll 0 0 transparent;
    background-size: contain;
    padding: 0;
}
body.i18n-de #logo img {
    background: url("../images/logo-de.png") no-repeat scroll 0 0 transparent;
    background-size: contain;
    padding: 0;
}
#logo {
    padding: 0;
    margin: 0px;
}
#logo img {
    padding: 0;
    margin: 0;
}

#branding {
    width: 400px;
    line-height: 0;
}

/*---Common---*/
td img {
    border: medium none;
    margin: 0;
    padding: 3px 0 0 3px;
}

img {
    border: 1px solid #C7D0D8;
    margin: 4px 10px;
    padding: 3px;
}
img.image-style-press-node {
    border: none;
}

#header {
    background: none;
}
#header .header-inner {
    background:none;
}
/*--- Language switch ---*/
#block-locale-language  .block-inner {
    background: none;
}

div#block-locale-language {
    margin-bottom: 10px;
}

/*---Block settings---*/
h2.block-title, .block-menu .block-title , .block-jquerymenu .block-title, .block-views .block-title {
    font-size: 1.1em;
}
/*---Scientists---*/
.group-scientist {
    float: right;
    margin: 0 0 0 10px;
}
.group-scientist img {
    margin: 0;
}


/*--- Banner slideshow block ---*/
.region-secondary-content .block-inner {
    background: white;
    margin: 0;
    padding: 0;
}
.region-secondary-content .block {
    margin: 0;
}
.region-secondary-content .block .block-content {
    padding: 0;
}
.region-secondary-content {
    background: none repeat scroll 0 0 #999999;
    margin: 0;
    padding: 0 6px 6px;
}
#block-views-banner-block td img {
    vertical-align: top;  
    border: medium none;
    margin: 0;
    padding: 3px 0 0 3px;
}

/*--- Superfish menu ---*/
#menu-bar a:visited{
    color: #FFFFFF;
}
#menu-bar .block {
    float: right;
    margin-top: -40px;
    min-height: 0;
}
#menu-bar {
    min-height: 0;
}
#menu-bar ul li {
    margin: 0 4px 0 0;
    list-style: none;
    list-style-image: none;
}

#menu-bar ul li a {
    font-weight: normal;
    padding: 0 10px;
}
#menu-bar .sf-menu.sf-style-default a.sf-with-ul {
    padding-right: 2.25em;
}
#menu-bar {
    background: none;
    border-bottom: 6px solid #999999;
    margin-top: 48px;
}
.sf-menu.sf-style-default li 
{
    background: #999999;
}

ul.sf-menu.sf-style-default li, ul.sf-menu.sf-navbar.sf-style-default, ul.sf-menu.sf-horizonal.sf-style-default, ul.sf-menu.sf-vertical.sf-style-default {
    background: #999999; 
}

/* Superfish Skin */

ul.sf-menu.sf-style-default li,
ul.sf-menu.sf-navbar.sf-style-default,
ul.sf-menu.sf-horizonal.sf-style-default,
ul.sf-menu.sf-vertical.sf-style-default {
    background: #999999;
}

ul.sf-menu.sf-style-default li li {
    background: #999999;
}

ul.sf-menu.sf-style-default li li li {
    background: #999999;
}

ul.sf-menu.sf-navbar.sf-style-default li ul li ul {
    background-color: #999999;
}

ul.sf-menu.sf-style-default li:hover,
ul.sf-menu.sf-style-default li.sfHover,
ul.sf-menu.sf-style-default li.active a,
ul.sf-menu.sf-style-default a:focus,
ul.sf-menu.sf-style-default a:hover,
ul.sf-menu.sf-style-default a:active,
ul.sf-menu.sf-navbar.sf-style-default li li {
    background: #336699;
}
.sf-menu.sf-style-default li li 
{
    background: #999999;
}
/*---Superfish menu corner radius--*/ 
.rc-4 .sf-menu li, .rc-4 .sf-menu li:hover, .rc-4 .sf-menu li.sfHover, .rc-4 .sf-menu a:focus, .rc-4 .sf-menu a:hover, .rc-4 .sf-menu a:active, .rc-4 .sf-menu a.active {
    border-radius: 4px 4px 0 0;
}
.rc-4 .sf-menu li ul li, .rc-4 .sf-menu li ul li:hover, .rc-4 .sf-menu li ul li.sfHover, .rc-4 .sf-menu li ul a:focus, .rc-4 .sf-menu li ul a:hover, .rc-4 .sf-menu li ul a:active {
    border-radius: 0 0 0 0;
}

/*---Banner---*/
#block-views-banner-block ul, ol {
    margin: 0 0 0 15px;
    padding: 0;
}
#block-views-banner-block a {
    margin: 0 0 1.5em 15px;
    padding: 0;
}


/*--- ALL TRASH ---*/
.ipu-news-date {
    color: #808080;
    font-size: .8em;
}
.ipu-news-title a
{
    color: #406080;
    font-size: 1.2em;
    /*font-weight: bold;
    color: #336699;*/
    text-decoration: none;
}

.ipu-table-title h2
{
    color: #336699;
    font-size: 1.25em;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
}
.ipu-table tr {
    border-top: 1px solid #CCCCCC;
    border-bottom: 1px solid #CCCCCC;
}
.ipu-table tr.green {
    background: #ddffdd;
}
.ipu-table td.green {
    background: #ddffdd;
}
.ipu-table tr.yellow {
    background: #ffffdd;
}
.ipu-table td.yellow {
    background: #ffffdd;
}
.ipu-table tr.red {
    background: #ffdddd;
}
.ipu-table td.red {
    background: #ffdddd;
}
.ipu-table td.number {
    text-align: right;
}
.ipu-table td.message {
    background-position: 8px 8px;
    background-repeat: no-repeat;
    margin: 6px 0;
    padding: 10px 10px 32px 32px;
}
.ipu-table td.ok {
    background-image: url(../../../../../misc/message-24-ok.png);
}
.ipu-table td.ok-status {
    background-image: url(../images/message-24-ok-status.png);
}
.ipu-table td.warning {
    background-image: url(../../../../../misc/message-24-warning.png);
}
.ipu-table td.error {
    background-image: url(../../../../../misc/message-24-error.png);
}
.ipu-table td.edit {
    background-image: url(../images/message-24-error3.png);
}
.ipu-table-sticky-head {
    background: #dddddd;
}



.sf-menu.sf-style-default li 
{
    background: #999999;
}
.sf-menu.sf-style-default li:hover, 
.sf-menu.sf-style-default li.sfHover, 
.sf-menu.sf-style-default li.active a, 
.sf-menu.sf-style-default a:focus, 
.sf-menu.sf-style-default a:hover, 
.sf-menu.sf-style-default a:active, 
.sf-navbar.sf-style-default li li, 
.sf-menu.sf-style-default li a.active 
{
    background: #336699;
}
.sf-menu.sf-style-default li li 
{
    background: #999999;
}
.article-title a
{
    color: #555;
    text-decoration:underline;
}
#footer-inner
{
    display:none;
}
.points h2 {
    text-align: center;
    padding: 10px;
    border: none;
}

.points th, 
.points thead tr th{
    background: #dddddd;
}

.points tr {
    border-top: 1px solid #CCCCCC;
    border-bottom: 1px solid #CCCCCC;
}
.points tr.green {
    background: #ddffdd;
}
.points tr.yellow {
    background: #ffffdd;
}
.points tr.red {
    background: #ffdddd;
}
.sticky-head {
    background: #DDDDDD;
}
.news_date {
    color: #909090;
    font-size: 10px;
    margin-top: 0;
    padding-bottom: 2px;
    text-align: right;
}
#edit-field-grant-division-und.form-item {
    display: block;
    float:left;
}

/*--- ALL TRASH pr ---*/

/*--LANGUAGE--*/
#block-locale-language .block-inner
{
    background: white;
}
#block-locale-language .block-inner .block-content
{
    position:right;
}
#block-locale-language .block-inner .block-content ul
{
    float:right;
}
#block-locale-language .block-inner .block-content ul li
{
    display:inline;
}
#block-locale-language .block-inner .block-content ul li a,
#block-locale-language .block-inner .block-content .locale-untranslated
{
    padding-right: 10px;
    padding-left: 10px;
}
#block-locale-language .block-inner .block-content ul li a.active
{
    text-decoration: underline;
}

a,
a.active {
    text-decoration: none;
    font-weight: normal;
}

#search-block-form .container-inline .form-item input.form-text,
#search-block-form .container-inline .form-item textarea
{
    /*  height: 19px;
      padding:0;
      margin:0;*/
}
#edit-search-block-form--2
{
    /*  height:22px;*/
}
.form-item-language
{
    float:none;
}
.sf-horizontal a {
    line-height: 18px;
}

/*---field_authors---*/
.field-name-field-pub-authors p {
    margin:0;
}
/*---MIPT---*/
#site-name {
    font-size: 1.42em;
}
.caption {
    float: right;
}
/*annoucnement*/
#block-views-announcement-block .block-inner {
    background: none;
}
#block-views-announcement-block .block-content {
    padding: 0px;
}
#block-views-announcement-block img {
    border: none;
    margin: 0;
    padding: 0;
}

/*annoucnement English frontpage*/
#block-views-announcement-block-1 .block-inner {
    background: none;
}
#block-views-announcement-block-1 .block-content {
    padding: 0px;
}
#block-views-announcement-block-1 img {
    border: none;
    margin: 0;
    padding: 0;
}

/*-----------NEWS----------------*/
.news {
    border-bottom: 1px dotted #336699;
}
.news p {
    margin:0;
    padding:0;
}
.news .news-title {
    color: #224466;
    font-weight: bold;
}
.news-date {
    color: #909090;
    font-size: 10px;
    padding-bottom: 2px;
}
.news .more a {
    color: #336699;
}
#block-block-11 .block-inner {
    padding: 0;
    background: none;
}
#block-block-11 .block-content {
    padding: 0;
}
.lab-button {
    display: inline-block; /* �������-������� ������� */
    padding: 3px 10px; /* ��������� ���� */
    text-decoration: none; /* ������� ������������� � ������ */
    cursor: pointer; /* ������ � ���� ���� */
    background: #deefff; /* ��� ��� ���������, �� �������������� �������� */
    /* �������� */
    background: -moz-linear-gradient(top, #deefff 0%, #98bede 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#deefff), color-stop(100%,#98bede));
    background: -webkit-linear-gradient(top, #deefff 0%,#98bede 100%);
    background: -o-linear-gradient(top, #deefff 0%,#98bede 100%);
    background: -ms-linear-gradient(top, #deefff 0%,#98bede 100%);
    background: linear-gradient(top, #deefff 0%,#98bede 100%);
    border-radius: 6px; /* ��������� ������ */
    border: 1px solid #336699; /* ��������� ����� ����� */
    /*font: 12px/1 Arial, sans-serif; */
    color: #2c539e; /* ���� ������ � ������ */
}
.lab-name {
    color: #336699;
    text-align: center;
}
.views-field-field-card-firstname {
    width: 313px;
}
.order a:hover,
.order a.hover {
    color: blue;
}
.let_staff {
    font-weight:bold; 
    font-size: 30px; 
    color:#336699; 
    text-transform:uppercase;
    display:block;
    margin:20px;
}

a.let_staff_small {
    font-weight:bold; 
    font-size: 18px; 
    color:#336699; 
    text-transform:uppercase;
    margin:0 4px 0 0;
}

a.let_staff_small:hover {
    text-decoration:underline;
}


/*a.staff_link {
  color:#000;
  font-size:15px;
}

a.staff_link:hover {
  text-decoration:underline;
}*/
/* Smartphone portrait one-col-stack */

/* Tablet landscape three-col-grail */
@media only screen and (min-width:769px) and (max-width:1024px) {
    .two-sidebars .content-inner {margin-left: 240px; margin-right: 240px;}
    .sidebar-first .content-inner {margin-left: 240px; margin-right: 0;}
    .sidebar-second .content-inner {margin-right: 240px; margin-left: 0;}
    .region-sidebar-first {width: 240px; margin-left: -100%;}
    .region-sidebar-second {width: 240px; margin-left: -240px; clear: none;}
    .container {width: 1024px;}
}

@media only screen and (min-width:1025px) {
    .two-sidebars .content-inner {margin-left: 240px; margin-right: 240px;}
    .sidebar-first .content-inner {margin-left: 240px; margin-right: 0;}
    .sidebar-second .content-inner {margin-right: 240px; margin-left: 0;}
    .region-sidebar-first {width: 240px; margin-left: -100%;}
    .region-sidebar-second {width: 240px; margin-left: -240px; clear: none;}
    .container {width: 1024px;}
}
.review-table {
    -moz-box-shadow: 0 0 10px rgba(0,0,0,0.5);
    -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.5);
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
    padding: 0px;
    color: black;
}
.review-table tr.odd {
    background: #d8e4bc;
}
.review-table tr.even {
    background: #ebf1de;
}
.review-table thead th {
    color: black;
}
.review-table td {
    text-align: center;
}
#block-views-lastnews-block-1 .block-content {
    background: white;
}
#block-views-news-prnd-block-1 .block-content {
    background: white;
}
#block-system-main {
    margin-bottom:0;
}
h2.field-label {
    white-space: nowrap;
}
ul.jquerymenu li.parent.closed{
    color: black;
}
.jquerymenu li.parent.open{
    color: #0080ff;
}
ul.jquerymenu li.parent span.closed {
    background-color: white;
}
#block-block-13 .block-content,
#block-block-17 .block-content {
    margin-top: 20px;
    padding: 0;
}
#block-block-13 img,
#block-block-17 img  {
    margin:0;
    padding: 0;
}
#block-block-13 .block-inner, 
#block-block-17 .block-inner{
    background: none;
}
#editableviews-entity-form-sources-conferences table.views-table {
    background-color: aquamarine;
}
#editableviews-entity-form-sources-conferences select {
    padding: 2px;
    width: 100px;
}
td.views-field.views-field-metadata-property-editable input {
    width: 400px;
}
input#edit-field-pub-conference-und-0,
input#edit-field-pub-proceedings-und-0,
input#edit-field-pub-source-und-0,
input#edit-field-pub-journal-und-0,
input#edit-field-pub-book-und-0,
input#edit-field-pub-conference-ru-0,
input#edit-field-pub-proceedings-ru-0,
input#edit-field-pub-source-ru-0,
input#edit-field-pub-source-ru-0--2,
input#edit-field-pub-source-ru-0--3,
input#edit-field-pub-source-ru-0--4,
input#edit-field-pub-source-ru-0--5,
input#edit-field-pub-source-ru-0--6,
input#edit-field-pub-source-ru-0--7,
input#edit-field-pub-source-ru-0--8,
input#edit-field-pub-source-ru-0--9,
input#edit-field-pub-journal-ru-0,
input#edit-field-pub-book-ru-0,
input#edit-field-source-conference-und-0,
.form-item-field-pub-source-und-0 input,
.form-item-field-pub-source-ru-0 input {
    width: 100%;
}
#block-views-announcement-block img {

}

@media only screen and (max-width: 480px) {
    #logo {
        padding: 0;
    }
    #logo img{
        max-width: 100%;
        margin: 0;
    }
    #branding {
        float: left;
        padding: 0;
        width: 100%;
    }
    #block-locale-language .block-inner .block-content ul {
        float: none;
    }
    .region-header {
        margin: 0;
    }
    body.i18n-ru #logo img, body.i18n-en #logo img, body.i18n-de #logo img {
        background-position: center;
    }
}
#d7ipu-report-form {
    margin: 0;
}
#block-views-announcement-block img {
    border: none;
    margin: 0 auto;
    padding: 0;
    display: block;
}
td.views-field.views-field-field-press-news-image {
    width: 310px;
}
.press_news_title {
    font-size: 18px;
}
.press_news_title a {
    font-weight: bold;
}
span.press-news-date {
    font-style: italic;
    float: right;
}
.block-quicktabs td {
    vertical-align: top;
}
.row-responsive{
    position:relative;
}
.column-responsive p{
    padding-left: 1em;
}
.column-responsive{
    float: left;
    width: 50%;
}
.column-responsive img{
    padding: 1.2em 0 0 0;
    margin: 0;
    border: 0;
}
.column-responsive img {
    transition: all 0.2s ease-in-out 0s;
    -moz-transition: all 0.2s ease-in-out 0s;
    -webkit-transition: all 0.2s ease-in-out 0s;
    -o-transition: all 0.2s ease-in-out 0s;
}
.column-responsive img:hover {
    transform: scale(1.1);
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -o-transform: scale(1.1);
}

.row-responsive:after {
    content: "";
    display: block;
    clear: both;
    height: 1px;
    background: rgba(210, 215, 217, 0.75);
    width: 100%;
}
.row-responsive:last-of-type:after {
    display: block;
    width: 0;   
}

.column-responsive::before {
    background: rgba(210, 215, 217, 0.75);
    content: "";
    display: block;
    clear: both;
    position:absolute;
    height: 100%;
    width: 1px;
}
.column-responsive:nth-of-type(odd)::before {
    display: block;
    width: 0;
}


@media screen and (max-width: 500px) {
    .column-responsive {
        width: 100%;
    }
    .column-responsive:after {
        content: "";
        display: block;
        clear: both;
        height: 1px;
        background: rgba(210, 215, 217, 0.75);
        width: 100%;
    }
    .row-responsive:last-of-type .column-responsive:last-of-type:after {
        display: block;
        width: 0; 
    }
    .row-responsive:after {
        display: none;
    }
    .column-responsive:last-of-type:before {
        display: block;
        width: 0;
    }
}

ul.pager.pager--infinite-scroll {
    list-style-type: none;
    text-align: center;
}

.image-style-photogallery {
  margin: 0;
  padding: 1;
}

.page-d7ipu-books-library-grid td {
    vertical-align: top;
}
.page-d7ipu-books-library-grid .views-field.views-field-field-pub-cover-img {
    width: 220px;
    height: 220px;
}
